from typing import TYPE_CHECKING

from sqlalchemy import Column, ForeignKey, Integer, String, Text
from sqlalchemy.orm import relationship

from app.db.base_class import Base

class VideoStyle(Base):
  id = Column(Integer, primary_key=True, index=True)
  style = Column(Text)

